Sign in to follow this  
Hooked

SDK won't install

Recommended Posts

I get this message, Must have FSX SDK SP1a or SDK SP2 installed before you can install MSFSX Acceleration SDK.When I try to install SP1a from the Acceleration disk it won

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

1. install the RTM SDK (DVD).2. Install SDK SP1A3. install XPack SDK (SDK.msi).I hope i remembered it correctly...

Share this post


Link to post
Share on other sites

Thanks for the very fast response!!!And it worked just as you said.I think I tried everything but that.Thanks you very much, have a great day, Kloyce

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this